/*Текст*/
table {color : #ffffff; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif; font-size: 10pt; }


/* Цвет линка */

A  {
	color : #ffffff;
	text-decoration: underline;
	FONT-SIZE: 13px; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

/* Цвет активного линка */

A:hover  {
	color: #ffffff;
	text-decoration: underline;
	FONT-SIZE: 13px; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;

}

A.link4  {
		color : #008000;
	text-decoration: none;
	font-weight: bold;
	font-size:14px;
	PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

/* Цвет активного линка */

A:hover.link4  {
		color: #049B04;
	font-weight: bold;
	font-size:14px;
	PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

A.link2  {
	color : #000000;
	text-decoration: none;
	FONT-SIZE: 10pt; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

/* Цвет активного линка */

A:hover.link2  {
	color: #000000;
	FONT-SIZE: 10pt; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
	text-decoration: underline;
}

A.link3  {
	color : #FFFFFF;
	text-decoration: none;
	FONT-SIZE: 13px; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

/* Цвет активного линка */

A:hover.link3  {
		color: #FFFFFF;
	text-decoration: underline ;
	FONT-SIZE: 13px; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

/* Заголовок таблицы */

.table {
	background-color: #0B2064;
	text-align: center;
	color: white;

}

P.x {
	FONT-SIZE: 13px; COLOR: #000000; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

P.x1 {
	FONT-SIZE: 11px; COLOR: #000000; PADDING-TOP: 0.5em; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

.xx
{FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: 'Geneva CY', Verdana, Arial, sans-serif;
}

/* Цвета заголовков */
.zag {
	color: #000000;
	font-weight: bold;
	letter-spacing: 0.5em;
	font-size:20px;
}

